@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,500;0,700;1,300&family=Roboto+Slab:wght@300;700&display=swap");

:root{
  --mainColor: #606dfa;
  --secundaryColor: #606dfa;
  --thirdColor: #939cfe;
  --btnsColor: #606dfa;
  --btnsColor2: #b5bbfe;
  --bgDefault: #0f0610;
  --optionalTextColor: #939cfe;
  --lSpace: 0 auto 1rem;
  --space: 0 auto 1.6rem;
  --mSpace: 0 auto 3rem;
  --defaultSpace: 1rem;
  --fwBold: 500;
  --fwBolder: 700;
  --fwNormal: 300;
}

*{
  text-rendering: optimizeLegibility;
  font-family: "Poppins", sans-serif;
}

body{
  margin: 0;
  background: var(--bgDefault);
}

a, b, u, i, span{font-family: inherit;}

b{font-weight: var(--fwBolder);}

u{
  text-decoration-color: var(--mainColor);
  cursor: pointer;
}

.container{
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.blocks{
  width: 100%;
  margin: 0;
  padding: calc(var(--defaultSpace) * 2.2) var(--defaultSpace);
  position: relative;
}

.stHeader{
  text-align: left;
  color: #fff;
  position: relative;
  background: #00aeb1;
}

.stHeader::before{
  content: "";
  width: 100%;
  height: inherit;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../img/bg-mobile.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  mix-blend-mode: multiply;
}

.stHeader::after{
  content: "";
  width: 480px;
  height: 480px;
  position: fixed;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 100%;
  background: radial-gradient(circle, transparent 45%, rgba(255, 255, 255, 0.09) 45%, transparent 45.5%, transparent 70%, rgba(255, 255, 255, 0.09) 70%, transparent 70.5%);
}

.stHeader .container{min-height: 65vh;}
.stHeader .container.flex{flex-direction: column;}

.contentInfo{
  width: calc(100% - (var(--defaultSpace) * 4));
  position: relative;
  margin: calc(var(--defaultSpace) * 2) 0;
  display: block;
}

.contentInfo p:last-child{margin-bottom: calc(var(--defaultSpace) * 2.2);}

.boxArtCampaign{
  width: calc(100% - (var(--defaultSpace) * 2));
  bottom: 0;
}

.boxArtCampaign img{
  width: 100%;
  display: block;
}

.imgMobile{display: block !important;}
.imgDesktop{display: none !important;}

h1, h2, h3, p, ul li, ol li{
  margin: var(--space);
  font-weight: var(--fwNormal);
  letter-spacing: 0.03rem;
}

h1{
  font-size: 2rem;
  font-weight: var(--fwNormal);
  line-height: 2.5rem;
  /* text-transform: uppercase; */
}

h2{
  font-size: 1.5rem;
  line-height: 2rem;
}

h3{
  font-size: 1.35rem;
  line-height: 1.8rem;
}

p, ul li, ol li{
  font-size: 1.05rem;
  line-height: 1.5rem;
}

.boxFloatButton{
  width: 100%;
  padding: var(--defaultSpace);
  margin: 0 auto;
  background: var(--bgDefault);
  position: fixed;
  bottom: 0;
  z-index: 9999;
}

.btnDesk{
  display: none !important;
}
.btnDesk.lastItem{
  margin: calc(var(--defaultSpace) * 3) 0 0;
}

.flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.serif{
  font-family: "Roboto Slab", sans-serif;
}
.mTop{
  margin-top: calc(var(--defaultSpace) * 3);
}

.boxArrow{
  width: 45px;
  height: 45px;
  border-radius: 100%;
  border: solid 1.5px var(--thirdColor);
  background: rgba(0, 0, 0, 0.75);
  position: absolute;
  left: 50%;
  bottom: -22.5px;
  transform: translateX(-50%);
  display: block;
  z-index: 3;
}

.boxArrow .elipseArrow{
  width: 20px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
  display: block;

  -webkit-animation: arrowPong 1s infinite linear;
  animation: arrowPong 1s infinite linear;
  animation-delay: -2s;
}

@keyframes arrowPong{
  0%,
  50%,
  100%{
    transform: translate(-50%, -50%);
  }
  25%{
    transform: translate(-50%, -70%);
  }
  75%{
    transform: translate(-50%, -30%);
  }
}

@-webkit-keyframes arrowPong{
  0%,
  50%,
  100%{
    -webkit-transform: translate(-50%, -50%);
  }
  25%{
    -webkit-transform: translate(-50%, -70%);
  }
  75%{
    -webkit-transform: translate(-50%, -30%);
  }
}

@-moz-keyframes arrowPong{
  0%,
  50%,
  100%{
    -moz-transform: translate(-50%, -50%);
  }
  25%{
    -moz-transform: translate(-50%, -70%);
  }
  75%{
    -moz-transform: translate(-50%, -30%);
  }
}

.boxArrow .elipseArrow .arrowDraw{
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  bottom: 4px;
  transform: translateX(-50%) rotate(45deg);
  border: solid 1.5px var(--thirdColor);
}

/*------------------FOOTER------------------*/
footer{
  width: 100%;
  background-color: var(--bgDefault);
  color: #414853;
  font-weight: var(--fwNormal);
  margin: 0 auto;
  padding: var(--defaultSpace);
  text-align: center;
  position: relative;
  z-index: 2;
}

footer .logoEmpiricus{
  width: 100px;
  margin: 0 auto 22px;
  display: table;
}

footer p{
  max-width: 880px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.65rem;
  line-height: 1rem;
}

footer p:last-child{
  margin: 0 auto 100px;
}
footer p a{
  text-decoration: underline;
}
/*------------------/FOOTER------------------*/

/*---------BREAKPOINTS---------*/
@media only screen and (min-width: 768px){
  .blocks{
    padding: calc(var(--defaultSpace) * 6) var(--defaultSpace);
  }
  .stHeader{
    text-align: left;
  }

  .stHeader::after{
    width: 680px;
    height: 680px;
    background: radial-gradient(
      circle,
      transparent 45%,
      rgba(255, 255, 255, 0.09) 45%,
      transparent 45.3%,
      transparent 70%,
      rgba(255, 255, 255, 0.09) 70%,
      transparent 70.3%
    );
  }

  .container{
    max-width: 700px;
  }

  h1{
    font-size: 2.4rem;
    line-height: 2.95rem;
  }

  h2{
    font-size: 1.8rem;
    line-height: 2.25rem;
  }

  h3{
    font-size: 1.45rem;
    line-height: 1.95rem;
  }

  p,
  ul li,
  ol li{
    font-size: 1.15rem;
    line-height: 1.65rem;
  }

  .stHeader .container{
    min-height: 60vh;
  }

  .stHeader .container.flex{
    flex-direction: row;
    align-items: flex-end;
  }

  .contentInfo{
    width: calc(100% - 380px);
    margin: 0;
  }

  .boxArtCampaign{
    width: 380px;
    align-self: flex-end;
  }
}

@media only screen and (min-width: 1000px){
  .blocks{
    padding: calc(var(--defaultSpace) * 4) var(--defaultSpace);
  }
  .container{
    max-width: 900px;
  }
  .stHeader .container{
    min-height: 45vh;
  }

  .stHeader::before{
    background: url(../img/bg-desktop.jpg);
    background-size: cover;
    background-attachment: fixed;
  }

  .stHeader::after{
    width: 1180px;
    height: 980px;
    background: radial-gradient(
      circle,
      transparent 40%,
      rgba(255, 255, 255, 0.09) 40%,
      transparent 40.15%,
      transparent 70%,
      rgba(255, 255, 255, 0.09) 70%,
      transparent 70.15%
    );
  }

  .contentInfo{
    width: calc(100% - 480px);
  }
  .boxArtCampaign{
    width: 460px;
  }
  .imgMobile{
    display: none !important;
  }
  .imgDesktop{
    display: block !important;
  }

  h1{
    font-size: 3rem;
    line-height: 3.45rem;
  }

  h2{
    font-size: 2.2rem;
    line-height: 2.65rem;
  }

  h3{
    font-size: 1.75rem;
    line-height: 2.2rem;
  }

  p,
  ul li,
  ol li{
    font-size: 1.25rem;
    line-height: 1.7rem;
  }

  footer p:last-child{
    margin: 0 auto;
  }

  .boxFloatButton{
    display: none;
  }

  .btnDesk{
    display: block !important;
  }
}

@media only screen and (min-width: 1280px){
  .blocks{
    padding: calc(var(--defaultSpace) * 6) var(--defaultSpace);
  }
  .container{
    max-width: 1100px;
  }
  .stHeader .container{
    min-height: 50vh;
  }

  .stHeader::after{
    width: 1180px;
    height: 1180px;
  }

  .contentInfo{
    width: calc(100% - 600px);
  }
  .boxArtCampaign{
    width: 580px;
  }

  h1{
    font-size: 3.2rem;
    line-height: 3.65rem;
  }

  h2{
    font-size: 2.4rem;
    line-height: 2.85rem;
  }
}

@media only screen and (min-width: 1440px){
  .stHeader .container{
    min-height: 60vh;
  }

  .stHeader::after{
    width: 1380px;
    height: 1380px;
  }

  .container{
    max-width: 1200px;
  }
  .contentInfo{
    width: calc(100% - 500px);
  }
  .boxArtCampaign{
    width: 480px;
  }
}

@media only screen and (min-height: 900px){
  .stHeader .container{
    min-height: 50vh;
  }
}

@media only screen and (min-height: 1100px){
  .stHeader .container{
    min-height: 40vh;
  }
}
/*---------/BREAKPOINTS---------*/
